Subject: information

From: "Rajani. V." <[email-masked]>
Date: Sat, 30 Nov 1996 18:25:37 +0530 (IST)

DEAR SIR,
         I'AM A USER IN INDIA IN BANGALORE I AHVE GOT MY INTERNET
CONNECTED I WANTED TO KNOW SOME INFORMATION ABOUT PIN SOFTWARE.
HOPE YOU WOULD HELP ME OUT AS SOON AS SOON.

MY E-MAIL ADDRESS IS [email-masked] 
please give me the info that
1) how do i attach my e-mail to internet so that i can post it?
2) how do i download any e-mail which has come to my computer?
3) how do i download or for the matter of any other files?
4) please tell me about telnet,lynx,ftp&kermit.
   i am having a student account

                                  thanking you,

                                           your's faithfully
                                              rajani
                                             (india) (bangalore)